.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.833984;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.854980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.880859;font-style:normal;font-weight:normal;visibility:visible;}
.m1e{transform:matrix(0.000000,0.189878,-0.195261,0.000000,0,0);-ms-transform:matrix(0.000000,0.189878,-0.195261,0.000000,0,0);-webkit-transform:matrix(0.000000,0.189878,-0.195261,0.000000,0,0);}
.m13{transform:matrix(0.179044,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.179044,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.179044,0.000000,0.000000,0.195261,0,0);}
.m20{transform:matrix(0.188913,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.188913,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.188913,0.000000,0.000000,0.195261,0,0);}
.m8{transform:matrix(0.189046,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.189046,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.189046,0.000000,0.000000,0.195261,0,0);}
.m1c{transform:matrix(0.190007,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.190007,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.190007,0.000000,0.000000,0.195261,0,0);}
.mb{transform:matrix(0.190013,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.190013,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.190013,0.000000,0.000000,0.195261,0,0);}
.m1b{transform:matrix(0.190195,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.190195,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.190195,0.000000,0.000000,0.195261,0,0);}
.m26{transform:matrix(0.190326,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.190326,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.190326,0.000000,0.000000,0.195261,0,0);}
.me{transform:matrix(0.190425,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.190425,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.190425,0.000000,0.000000,0.195261,0,0);}
.m25{transform:matrix(0.190690,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.190690,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.190690,0.000000,0.000000,0.195261,0,0);}
.m24{transform:matrix(0.190762,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.190762,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.190762,0.000000,0.000000,0.195261,0,0);}
.m6{transform:matrix(0.190822,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.190822,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.190822,0.000000,0.000000,0.195261,0,0);}
.m16{transform:matrix(0.190833,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.190833,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.190833,0.000000,0.000000,0.195261,0,0);}
.m17{transform:matrix(0.190916,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.190916,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.190916,0.000000,0.000000,0.195261,0,0);}
.m22{transform:matrix(0.190935,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.190935,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.190935,0.000000,0.000000,0.195261,0,0);}
.ma{transform:matrix(0.190982,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.190982,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.190982,0.000000,0.000000,0.195261,0,0);}
.m15{transform:matrix(0.191027,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.191027,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.191027,0.000000,0.000000,0.195261,0,0);}
.md{transform:matrix(0.191037,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.191037,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.191037,0.000000,0.000000,0.195261,0,0);}
.m14{transform:matrix(0.191138,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.191138,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.191138,0.000000,0.000000,0.195261,0,0);}
.m1f{transform:matrix(0.191234,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.191234,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.191234,0.000000,0.000000,0.195261,0,0);}
.m19{transform:matrix(0.191237,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.191237,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.191237,0.000000,0.000000,0.195261,0,0);}
.m18{transform:matrix(0.191363,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.191363,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.191363,0.000000,0.000000,0.195261,0,0);}
.m1a{transform:matrix(0.191381,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.191381,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.191381,0.000000,0.000000,0.195261,0,0);}
.m21{transform:matrix(0.191391,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.191391,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.191391,0.000000,0.000000,0.195261,0,0);}
.mf{transform:matrix(0.191588,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.191588,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.191588,0.000000,0.000000,0.195261,0,0);}
.m7{transform:matrix(0.191722,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.191722,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.191722,0.000000,0.000000,0.195261,0,0);}
.m11{transform:matrix(0.192077,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.192077,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.192077,0.000000,0.000000,0.195261,0,0);}
.mc{transform:matrix(0.192322,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.192322,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.192322,0.000000,0.000000,0.195261,0,0);}
.m12{transform:matrix(0.192383,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.192383,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.192383,0.000000,0.000000,0.195261,0,0);}
.m1d{transform:matrix(0.192457,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.192457,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.192457,0.000000,0.000000,0.195261,0,0);}
.m23{transform:matrix(0.192464,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.192464,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.192464,0.000000,0.000000,0.195261,0,0);}
.m10{transform:matrix(0.193056,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.193056,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.193056,0.000000,0.000000,0.195261,0,0);}
.m9{transform:matrix(0.193731,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.193731,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.193731,0.000000,0.000000,0.195261,0,0);}
.m1{transform:matrix(0.195214,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.195214,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.195214,0.000000,0.000000,0.195261,0,0);}
.m4{transform:matrix(0.195230,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.195230,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.195230,0.000000,0.000000,0.195261,0,0);}
.m2{transform:matrix(0.195260,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.195260,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.195260,0.000000,0.000000,0.195261,0,0);}
.m3{transform:matrix(0.195279,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.195279,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.195279,0.000000,0.000000,0.195261,0,0);}
.m5{transform:matrix(0.195316,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.195316,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.195316,0.000000,0.000000,0.195261,0,0);}
.m0{transform:matrix(0.195320,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.195320,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.195320,0.000000,0.000000,0.195261,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc1{color:rgb(128,128,128);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:20.000000px;}
.fs5{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs1{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs8{font-size:48.000000px;}
.fs0{font-size:52.913200px;}
.fsa{font-size:56.000000px;}
.fs7{font-size:64.000000px;}
.fs9{font-size:72.000000px;}
.y2c{bottom:13.739298px;}
.y2d{bottom:14.386004px;}
.y2a{bottom:14.547680px;}
.y2e{bottom:15.018651px;}
.y2b{bottom:15.194386px;}
.y0{bottom:16.792484px;}
.y29{bottom:24.573105px;}
.y43{bottom:26.159097px;}
.y3d{bottom:30.339097px;}
.y28{bottom:33.016913px;}
.y49{bottom:37.962651px;}
.y3c{bottom:38.930601px;}
.y3b{bottom:47.522104px;}
.y42{bottom:48.839181px;}
.y48{bottom:48.897291px;}
.y3a{bottom:56.113607px;}
.y47{bottom:59.831932px;}
.y41{bottom:61.335913px;}
.y39{bottom:64.705110px;}
.y38{bottom:73.296614px;}
.y3e{bottom:74.045637px;}
.y37{bottom:81.888117px;}
.y45{bottom:82.442113px;}
.y44{bottom:86.347342px;}
.y36{bottom:90.479620px;}
.y24{bottom:93.519294px;}
.y3f{bottom:93.615519px;}
.y46{bottom:94.061262px;}
.y23{bottom:105.167029px;}
.y13{bottom:112.214182px;}
.y14{bottom:129.695770px;}
.y15{bottom:150.214938px;}
.y16{bottom:154.141063px;}
.y1a{bottom:159.642706px;}
.y17{bottom:162.923184px;}
.y3{bottom:168.482677px;}
.y18{bottom:170.320830px;}
.y1b{bottom:172.753896px;}
.y19{bottom:175.858732px;}
.y4{bottom:207.258326px;}
.y5{bottom:228.800353px;}
.y25{bottom:240.202029px;}
.y22{bottom:240.377765px;}
.y1{bottom:272.122042px;}
.y2{bottom:282.825898px;}
.y9{bottom:319.699872px;}
.ya{bottom:319.701943px;}
.y8{bottom:329.721823px;}
.y7{bottom:329.722426px;}
.y6{bottom:339.744376px;}
.y21{bottom:382.765529px;}
.y26{bottom:384.649412px;}
.ye{bottom:390.919781px;}
.y11{bottom:400.705838px;}
.yf{bottom:425.789969px;}
.y1f{bottom:447.406994px;}
.y12{bottom:479.813120px;}
.y1d{bottom:486.947204px;}
.yd{bottom:504.498441px;}
.y20{bottom:507.418088px;}
.y27{bottom:526.622441px;}
.y10{bottom:533.768854px;}
.y1c{bottom:536.271730px;}
.yc{bottom:568.690582px;}
.y1e{bottom:570.367025px;}
.yb{bottom:585.448936px;}
.y40{bottom:596.007265px;}
.y32{bottom:599.872739px;}
.y31{bottom:600.765474px;}
.y30{bottom:600.906062px;}
.y34{bottom:601.208327px;}
.y35{bottom:601.243474px;}
.y2f{bottom:601.362974px;}
.y33{bottom:601.721474px;}
.h4{height:14.726562px;}
.h8{height:16.898438px;}
.h7{height:17.671875px;}
.h9{height:20.617188px;}
.h3{height:26.507812px;}
.h5{height:29.453125px;}
.h6{height:32.398437px;}
.hb{height:35.343750px;}
.h2{height:38.961477px;}
.hd{height:41.234375px;}
.ha{height:47.125000px;}
.hc{height:50.695312px;}
.h1{height:586.955882px;}
.h0{height:618.588235px;}
.w1{width:901.717320px;}
.w0{width:956.000000px;}
.x0{left:27.727124px;}
.x21{left:29.396766px;}
.xc{left:43.309248px;}
.x4{left:57.061356px;}
.xa{left:63.683770px;}
.xb{left:72.331576px;}
.x9{left:77.910806px;}
.x2a{left:86.759734px;}
.x2b{left:89.156763px;}
.x1{left:159.016619px;}
.x8{left:162.580788px;}
.x3{left:167.488783px;}
.x34{left:172.360864px;}
.x2{left:180.992587px;}
.x10{left:182.231720px;}
.x6{left:184.319461px;}
.xd{left:195.327202px;}
.x7{left:200.684863px;}
.x29{left:201.697645px;}
.x11{left:204.329145px;}
.xf{left:206.444295px;}
.xe{left:220.287472px;}
.x28{left:307.905028px;}
.x2c{left:310.906587px;}
.x1b{left:323.367853px;}
.x1c{left:412.687194px;}
.x27{left:419.349322px;}
.x1e{left:428.732646px;}
.x1d{left:433.929596px;}
.x2d{left:529.830587px;}
.x26{left:534.153675px;}
.x30{left:584.998660px;}
.x5{left:586.117012px;}
.x18{left:624.341849px;}
.x25{left:643.376675px;}
.x17{left:648.074241px;}
.x16{left:668.634737px;}
.x15{left:687.810757px;}
.x14{left:707.451713px;}
.x13{left:713.847164px;}
.x12{left:716.089188px;}
.x2e{left:752.093557px;}
.x24{left:755.460645px;}
.x22{left:784.901150px;}
.x31{left:797.623448px;}
.x1a{left:815.073664px;}
.x33{left:819.384944px;}
.x32{left:822.747425px;}
.x19{left:829.889619px;}
.x2f{left:862.272557px;}
.x23{left:864.992940px;}
.x1f{left:922.820942px;}
.x20{left:924.606413px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs2{font-size:34.142259pt;}
.fs5{font-size:40.970711pt;}
.fs6{font-size:47.799163pt;}
.fs1{font-size:61.456067pt;}
.fs3{font-size:68.284519pt;}
.fs4{font-size:75.112971pt;}
.fs8{font-size:81.941423pt;}
.fs0{font-size:90.328810pt;}
.fsa{font-size:95.598326pt;}
.fs7{font-size:109.255230pt;}
.fs9{font-size:122.912134pt;}
.y2c{bottom:23.454533pt;}
.y2d{bottom:24.558533pt;}
.y2a{bottom:24.834533pt;}
.y2e{bottom:25.638533pt;}
.y2b{bottom:25.938533pt;}
.y0{bottom:28.666667pt;}
.y29{bottom:41.949067pt;}
.y43{bottom:44.656533pt;}
.y3d{bottom:51.792267pt;}
.y28{bottom:56.363600pt;}
.y49{bottom:64.806533pt;}
.y3c{bottom:66.458933pt;}
.y3b{bottom:81.125600pt;}
.y42{bottom:83.374000pt;}
.y48{bottom:83.473200pt;}
.y3a{bottom:95.792267pt;}
.y47{bottom:102.139867pt;}
.y41{bottom:104.707333pt;}
.y39{bottom:110.458933pt;}
.y38{bottom:125.125600pt;}
.y3e{bottom:126.404267pt;}
.y37{bottom:139.792267pt;}
.y45{bottom:140.738000pt;}
.y44{bottom:147.404667pt;}
.y36{bottom:154.458933pt;}
.y24{bottom:159.648000pt;}
.y3f{bottom:159.812267pt;}
.y46{bottom:160.573200pt;}
.y23{bottom:179.532000pt;}
.y13{bottom:191.562286pt;}
.y14{bottom:221.405331pt;}
.y15{bottom:256.433869pt;}
.y16{bottom:263.136208pt;}
.y1a{bottom:272.528133pt;}
.y17{bottom:278.128281pt;}
.y3{bottom:287.618964pt;}
.y18{bottom:290.756898pt;}
.y1b{bottom:294.910417pt;}
.y19{bottom:300.210723pt;}
.y4{bottom:353.813377pt;}
.y5{bottom:390.588051pt;}
.y25{bottom:410.052000pt;}
.y22{bottom:410.352000pt;}
.y1{bottom:464.543067pt;}
.y2{bottom:482.815758pt;}
.y9{bottom:545.763799pt;}
.ya{bottom:545.767333pt;}
.y8{bottom:562.872400pt;}
.y7{bottom:562.873430pt;}
.y6{bottom:579.982031pt;}
.y21{bottom:653.424000pt;}
.y26{bottom:656.640000pt;}
.ye{bottom:667.344229pt;}
.y11{bottom:684.050133pt;}
.yf{bottom:726.871579pt;}
.y1f{bottom:763.774282pt;}
.y12{bottom:819.095200pt;}
.y1d{bottom:831.273888pt;}
.yd{bottom:861.235832pt;}
.y20{bottom:866.220000pt;}
.y27{bottom:899.004000pt;}
.y10{bottom:911.203733pt;}
.y1c{bottom:915.476427pt;}
.yc{bottom:970.819069pt;}
.y1e{bottom:973.680947pt;}
.yb{bottom:999.427472pt;}
.y40{bottom:1017.451733pt;}
.y32{bottom:1024.050533pt;}
.y31{bottom:1025.574533pt;}
.y30{bottom:1025.814533pt;}
.y34{bottom:1026.330533pt;}
.y35{bottom:1026.390533pt;}
.y2f{bottom:1026.594533pt;}
.y33{bottom:1027.206533pt;}
.h4{height:25.139906pt;}
.h8{height:28.847542pt;}
.h7{height:30.167887pt;}
.h9{height:35.195868pt;}
.h3{height:45.251831pt;}
.h5{height:50.279812pt;}
.h6{height:55.307793pt;}
.hb{height:60.335774pt;}
.h2{height:66.511643pt;}
.hd{height:70.391736pt;}
.ha{height:80.447699pt;}
.hc{height:86.542626pt;}
.h1{height:1002.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:1539.333333pt;}
.w0{width:1632.000000pt;}
.x0{left:47.333333pt;}
.x21{left:50.183600pt;}
.xc{left:73.933779pt;}
.x4{left:97.410181pt;}
.xa{left:108.715389pt;}
.xb{left:123.478172pt;}
.x9{left:133.002548pt;}
.x2a{left:148.108667pt;}
.x2b{left:152.200667pt;}
.x1{left:271.459333pt;}
.x8{left:277.543773pt;}
.x3{left:285.922275pt;}
.x34{left:294.239467pt;}
.x2{left:308.974792pt;}
.x10{left:311.090133pt;}
.x6{left:314.654142pt;}
.xd{left:333.445600pt;}
.x7{left:342.591733pt;}
.x29{left:344.320667pt;}
.x11{left:348.812933pt;}
.xf{left:352.423733pt;}
.xe{left:376.055600pt;}
.x28{left:525.628667pt;}
.x2c{left:530.752667pt;}
.x1b{left:552.025457pt;}
.x1c{left:704.503661pt;}
.x27{left:715.876667pt;}
.x1e{left:731.895061pt;}
.x1d{left:740.766841pt;}
.x2d{left:904.480667pt;}
.x26{left:911.860667pt;}
.x30{left:998.658800pt;}
.x5{left:1000.567954pt;}
.x18{left:1065.822069pt;}
.x25{left:1098.316667pt;}
.x17{left:1106.335942pt;}
.x16{left:1141.435032pt;}
.x15{left:1174.170665pt;}
.x14{left:1207.699996pt;}
.x13{left:1218.617753pt;}
.x12{left:1222.445141pt;}
.x2e{left:1283.908667pt;}
.x24{left:1289.656667pt;}
.x22{left:1339.914933pt;}
.x31{left:1361.633333pt;}
.x1a{left:1391.422824pt;}
.x33{left:1398.782667pt;}
.x32{left:1404.522800pt;}
.x19{left:1416.715333pt;}
.x2f{left:1471.996667pt;}
.x23{left:1476.640667pt;}
.x1f{left:1575.359600pt;}
.x20{left:1578.407600pt;}
}
